
Privacy Statement
2017-08-01 17:27:45

VIDEO

First things first – your privacy is important to us. We know that’s the kind of thing all these sorts of notices say, but frankly we mean it. You’ve placed your trust in us by using the Booking.com services and we value that trust. That means we’re committed to protecting and safeguarding any personal data you give us.
This document describes how we use and process your personal data, hopefully provided in a readable and transparent manner so you can get where we’re coming from without getting bored senseless. As an added bonus, it also tells you how to contact us if you have questions about your personal data, which we’re more than happy to answer. Please also read our separate Cookie Statement, which tells you how Booking.com makes use of cookies and other similar technologies.
If you’ve ever used us before, you’ll know that Booking.com offers online travel-related services through our own websites and mobile apps, as well as through other online platforms such as partners’ websites and social media. Why point that out, you ask? Well, here’s the thing. All the information that follows applies to not one, not two, but all of these platforms. Several platforms, one privacy statement.
This one privacy statement applies to any kind of information we collect through these platforms or other means connected to these platforms (such as contacting our customer service team via email). It makes for a lot less tedious reading. Accommodation partners should however also visit the Privacy Statement for accommodation partners.
We might amend the Privacy Statement from time to time. If you care about your privacy, visit this page regularly and you’ll know exactly where you stand.
Sad but necessary bit: If you disagree with this Privacy Statement, you should discontinue using our services. If you agree with our Privacy Statement, then you’re all set to book your next stay. Let the good times roll!

What kind of personal information does Booking.com collect?
We can’t help you book the perfect accommodation without information, so when you use our services there are certain pieces of information we ask for. This is pretty basic stuff – your name, preferred contact details, the names of anybody travelling with you and your payment information. In addition to this, we also collect information from your computer. This can include the IP address, the browser you use, and your language settings. There are also situations in which we receive information about you from others or automatically collect other information. This is the basic overview of the information we collect, but if you’d like to know more, we go into a lot more detail below. Read more
Why does Booking.com collect and use your personal data?
The main reason we ask you for personal details is a pretty good one – it’s to help administer your online bookings, ensure you get the best service possible and keep your information safe. We also use your personal data to contact you and to inform you of our latest deals and special offers. There are other uses too – if you’d like to find out what they are, read on for a more detailed explanation. Read more
How does Booking.com share your data with third parties?
There are different parties integrated into the Booking.com services in various ways and for various reasons. The primary purpose is to share your reservation data with the accommodation to complete your reservation. There are also other parties which can receive some of your data, which are parties we involve to provide you with the Booking.com services, financial institutions, advertisers or in some cases authorities. Below we’ll go into more detail about how information you share with us is used and exchanged with these parties. Read more
How does Booking.com process communications that you and your booked accommodation may send to Booking.com?
Booking.com can help you and accommodation partners exchange information and requests about accommodations and existing reservations, directing the communications through Booking.com. If you want to find out more about how Booking.com receives and handles these communications, read on here. Read more
How does Booking.com make use of mobile devices?
We offer free apps through which we also collect and process personal data. This works in much the same way as our website, but they also allow you to use our locations services. Read more
How does Booking.com make use of social media?
The use of social media services may be integrated with the Booking.com services in various ways, which will involve us collecting some of your personal data or the social media provider receiving some of your information. If you’d like to learn more about how this information is used and exchanged, read on. Read more
What security and retention procedures does Booking.com put in place to safeguard your personal data?
In accordance with European data protection laws, we observe reasonable procedures to prevent unauthorized access to, and the misuse of, personal data. Full credit card details will be stored for no longer than 10 days. Read more
How does Booking.com treat personal data of children?
Booking.com is a service you are only allowed to use if you are over 18 years of age. We only process information about children with the consent of the parents or legal guardians. Read more
How can you control the personal data you have given to Booking.com?
You always have the right to review the personal information we keep about you. You can request an overview of your personal data by emailing us to the email address stated below. Please write 'Request personal information' in the subject line of your email to speed things along a bit. Read more
Who is responsible for the processing of personal data on the Booking.com website and apps?
Booking.com B.V., located in Amsterdam, The Netherlands, controls the processing of personal data on its websites and mobile apps. Read more

What kind of personal information does Booking.com collect?
OK, so you’re looking for a bit more info. Here’s a more in-depth look at the information we collect.
Personal information you give to us. 
Booking.com collects and uses information which you provide to us. When you make a reservation, you are (as a minimum) asked for your name and email address. We might also ask for your home address, telephone number, payment information, the names of any guests travelling with you and any preferences you might have for your stay. 
If you need to get in touch with our customer service team, or reach out to us through other means (such as through social media, or communicating with your booked accommodation through our site) we will collect information from you there too. After a stay, guests can be asked to provide a review to help ensure future guests get exactly what they’re looking for.
There are also other instances where you’ll provide us with information. For example, if you’re browsing with your mobile device, you can enable Booking.com to see your current location or grant access to your contact details – this helps us provide you with the best possible service. You can also open a user account, which allows you to save your personal settings, upload photos, review previous bookings or plan and manage future reservations (all pretty handy stuff). 
You may participate in referral programs or sweepstakes, and doing this will also mean providing us with personal information. In addition to that, you can provide us with feedback or ask for help with using the Booking.com travel services.
Personal information you give us about others.
Of course, you might not simply be booking accommodation for yourself. You may be travelling with other guests whose details you provide as part of the reservation, or you may make a reservation on behalf of someone else. If you maintain a Booking.com for Business account, you can also create an address book to facilitate business travel, as well as manage the bookings of others. In some cases, you can use Booking.com to share information with others. This might take the form of forwarding a wish list or participating in referral programs, but such information may only be used as described in the offered interface – check the details there if you want to know more.
However, at this point we have to point out that it’s your responsibility to ensure that the person or people you have provided personal information about are aware that you’ve done so, and have accepted how Booking.com uses their information (as described in this handy privacy statement).
Personal information we collect automatically.
Even if you don’t end up making a reservation, when you visit our websites or apps we may automatically collect certain information. This includes your IP address, the date and time you accessed our services, the hardware, software or internet browser you use and information about your computer’s operating system, like application versions and your language settings. We might also collect information about clicks and which pages have been shown to you.
If you are using a mobile device, we might also collect data that identifies your mobile device, device-specific settings and characteristics, location details, app crashes and other system activity. When you make a reservation, our system registers through which means and from which websites you have made your reservation or entered the Booking.com websites and/or apps.
Personal information we receive from other sources.
It’s not just the things you tell us, though – we may also receive information about you from other sources. These include business partners, such as affiliate partners, and other independent third parties, and anything we get from them may be combined with information provided by you. Think that sounds a little odd receiving information from business partners? Don’t worry, it’s not – and it’s pretty easy to explain. 
The Booking.com reservation services are not only made available via Booking.com and the Booking.com apps, but are also integrated into services of affiliate partners you can find online. When you use some of these, you provide the reservation details to our business partner, who then forward your details to us. We also integrate third party service providers to facilitate payment between bookers and accommodation. These service providers share payment information so we can administer and handle your reservation, making sure everything goes as smoothly as possible for you. 
Another example may be that we may integrate calling services into our platforms to enable you to connect with the booked accommodation about your stay, and when we do we receive metadata about call activities (such as where you called, who you are and the date and length of the call). We may also receive information about you when you use certain social media services. So when you link your Booking.com user account to your social media account, personal information may be shared with Booking.com by that social media provider, but only when it’s OK with you for them to do so. 
Accommodation partners may share information about you with Booking.com too – this may happen if you have support questions about your pending reservation, when disputes arise about a reservation (though naturally we don’t like it when that happens) or there is other communication about your reservation via Booking.com.

Why does Booking.com collect and use your personal data?
We use the information collected about you for various purposes. Your personal data may be used in the following ways:


Reservations: First and foremost, we use your personal data to complete and administer your online reservation, which is pretty central to what we do as a company! We may also offer you other travel-related products and services from third parties. These will be via our online services, and if you choose to utilise these we will use your information to complete and administer your order just as we would if you booked an accommodation only.


Customer service: We provide international customer service from our local offices in more than 20 languages, and we’re there to help 24 hours a day, 7 days a week. Sharing your details with our global customer service staff allows us to respond when you need us – including helping you to find appropriate accommodation and responding to any questions you might have about your reservation (or any other queries, for that matter).


Account facilities: Booking.com users can create a user account on our websites or apps. We use the information you give us to administer this account, allowing you to do a number of useful things. You can manage your bookings or other purchases, take advantage of special offers, make future reservations easily and manage your personal settings. Managing personal settings allows you to keep and share lists, share photos, see previously searched accommodation easily and to check other travel-related information you have provided. It also allows you to see any reviews you have submitted. If you want, you can share certain information in your user account by creating a public profile that’s associated with either your own first name or a screen name of your choice. Booking.com for Business account holders can save contact details in their account facility, manage their business reservations and link other account holders to the Booking.com for Business account.


Online groups: We may also enable users with an account to join and interact with each other through online groups. Any such activity may be made visible to other account holders or accommodation partners.


Marketing activities: We also use your information for marketing activities. These activities may include:


Using your contact information to send you news of travel-related products and services when you make a reservation with us or set up a user account. You can unsubscribe from these marketing communications quickly, easily and at any time – just click on the "Unsubscribe" link included in each newsletter.


Based on the information you share with us, individualized offers may be shown to you on the Booking.com website, in mobile apps or on third-party websites/apps (including social media sites). These may be offers that you can book directly on the Booking.com site, or third-party offers or products we think you might find interesting.


When you participate in other promotional activities (such as sweepstakes, referral programs or competitions), relevant information will be used to administer these promotions.




Communicating with you: There may be other times when we get in touch, including by email, by post, by phone or by texting you – which method we choose depends on the contact information you’ve previously shared with us. And we process the communications you send to us.  There could be a number of reasons for this, including:


Responding to and handling any requests you or your booked accommodation have made. Booking.com also offers guests and accommodation partners various means to exchange information, requests, and comments about accommodations and existing reservations directed through Booking.com. For more information, scroll down a bit and read the section titled “How does Booking.com process communications that you and your booked accommodation may send through Booking.com?”.


If you have not finalized a reservation online, we may email you with a reminder to continue with your reservation. We believe that this additional service benefits you as it allows you to carry on with a reservation without having to search for accommodation or fill in your reservation details again.


When you use our services, we may send you a questionnaire or invite you to provide a review about your experience with Booking.com.


We may also send you other material related to your reservations, such as how to contact Booking.com if you need assistance while you are away, and information that we feel might be useful to you in planning your trip or getting the best out of your stay. We may also send you material related to upcoming reservations or a summary of previous reservations you made through Booking.com.


Even if you do not have an upcoming reservation, we may need to send you other administrative messages, which may include security alerts.




Market research: We sometimes ask our customers to take part in market research. Any additional personal details that you give us as part of the market research will be used only with your consent.


Promotion of a safe and trustworthy service: In order to create a trustworthy environment for you, your fellow travellers, Booking.com’s business partners and our accommodation partners, we may use personal data for the detection and prevention of fraud and other illegal or unwanted activities. Similarly, we may use personal data for risk assessment and security purposes, including the authentication of users and reservations. For such purposes, we may have to put certain reservations on hold.


Improving our services: We also use personal data for analytical purposes. This is part of our drive to improve our services and enhance the user experience, but can also be used for testing purposes, troubleshooting and to improve the functionality and quality of our online travel services. The main goal here is to optimize and customize our online platform to your needs, making our site easier and more enjoyable to use.


Guest reviews and other destination-related information: During and after your stay at any accommodation you book through us, you may be invited to submit a guest review. We may also enable guests travelling with you or on whose behalf you have booked to provide a review. This invite may ask for information about the accommodation, the destination and other services you may have booked through Booking.com (such as attractions). 


Account holders can choose to display a review with a screen name instead of the real name (which can be chosen in the user account facility). In addition to this, your review can be displayed anonymously. By completing a guest review, you are agreeing that it can be displayed (as described in detail in our Terms and Conditions) on, for example, the relevant accommodation information page on our websites, on our mobile apps, on our social media accounts and social media apps, or on the website of the relevant accommodation or business partner’s website. This is to inform other travellers about the quality of the accommodation you stayed in, the destination you have chosen or the other services you have used. 


If you indicate whether a guest review is helpful or not, we will aggregate this with feedback from other customers in order to sort and prioritize guest reviews. We may use the information in your lists or in other destination-related information you share with us in an anonymous form, unless you have included this information in your public profile. This is to help other travellers like you find the right destination and the best accommodation to suit them.


Call monitoring: When you make calls to our customer service team, Booking.com uses an automated telephone number detection system to relate your telephone number to your existing reservations – this can help save time for both you and our customer support staff. Our customer service staff may still ask for authentication, which ensures that your reservation details are kept confidential. 


During calls with Booking.com support staff, live listening may be done or calls may be recorded for quality control and training purposes. Recordings are kept for a limited amount of time and automatically deleted, unless Booking.com has a legitimate interest to keep such recording for a longer period (as reasonably necessary), including for fraud investigation purposes. Any call recordings will be handled in accordance with this Privacy Statement.


Legal purposes: Finally, in certain cases, we may need to use your information to handle and resolve legal disputes, for regulatory investigations and compliance, or to enforce the terms of use of the Booking.com online reservation service as reasonably expected.


To process your information as described above, we rely on the following legal bases:


Performance of a contract: The use of your information may be necessary to perform the contract that you have with us. For example, if you use our services to make an online reservation, we will use your information to carry out our obligation to complete and administer that reservation under the contract that we have with you.


Legitimate interests: We may use your information for our legitimate interests, such as to provide you with the best suitable content of the website, emails and newsletters, to improve and promote our products and services and the content on our website, and for administrative, fraud detection and legal purposes.


Consent: We may rely on your consent to use your personal information for certain direct marketing purposes. You may withdraw your consent at any time by contacting us at the addresses at the end of this Privacy Statement.



How does Booking.com share your data with third parties?
In certain circumstances, we’ll share your personal data with third parties.


The accommodation you booked: This one’s pretty crucial for what we do! In order to complete your reservation, we transfer relevant reservation details to the accommodation you have booked. This may include your name, contact details, payment details, the names of guests travelling with you and any preferences you specified when you made your booking. If you have a query about your reservation, we may contact the accommodation provider and ask them to handle your request. Unless payment is made during the book process via the Booking.com website, we will forward your credit card details to the booked accommodation for further handling (assuming you’ve provided us with those details during your booking process).  In cases of reservation-related disputes, we may provide the accommodation provider with information about the reservation process as needed. This may include a copy of your reservation confirmation as proof that a reservation was actually made.


Your local Booking.com office: In order to support the use of the Booking.com services, your details may be shared with subsidiaries of the Booking.com corporate family. To find out everything you need to know about the Booking.com corporate family, visit About Booking.com.


Third-party service providers: We may use service providers to process your personal data on our behalf. This processing is for several purposes, including for example sending out marketing material. Third party service providers are bound by confidentiality clauses and are not allowed to use your personal data for other purposes.


Payment providers and (other) financial institutions: When a chargeback is requested for your reservation by either you or by the holder of the credit card used to make your reservation, we may need to share certain reservation details with the payment service provider and the relevant financial institution to handle the chargeback. This may also include a copy of your reservation confirmation or the IP address used to make your reservation. We may furthermore share information with relevant financial institutions, if we consider it strictly necessary for fraud detection and prevention purposes.


Competent authorities: We disclose personal data to law enforcement insofar as it is required by law or is strictly necessary for the prevention, detection or prosecution of criminal acts and fraud. We may need to further disclose personal data to competent authorities to protect and defend our rights or properties, or the rights and properties of our business partners.


Business partners: We work with many business partners around the world. Some of these business partners distribute or advertise our services, as well as help our other business partners distribute and advertise their own travel-related services. These business partners may also include the Priceline corporate group, a group which includes Booking.com. This may mean that their services are integrated into our website/apps, they have been enabled to show you a customized advertisement, or the Booking.com online reservation services are integrated in their websites and/or apps. 
When you make a reservation on one of our business partners’ websites or apps, certain personal data that you give them will be forwarded to us. If customer service is provided by the business partner, Booking.com will share details relevant to your reservation with the business partners (as and when needed) in order to provide you with appropriate and efficient support. When you make a reservation through one of our business partners’ websites, the business partners may receive certain parts of your personal data related to the specific reservation. This is for their own internal purposes (such as analytical purposes) and, if requested by you, for the administration of loyalty programs or marketing.
When you make a reservation on a business partners’ website, please also take the time to read their privacy policies if you wish to understand how these business partners may process your personal data. When we offer you other travel-related products and/or services, your information may be shared with the offering business partners to handle or administer your order. For fraud detection and prevention purposes and as strictly necessary, we may also exchange information about our users with business partners.



How does Booking.com process communications that you and your booked accommodation may send through Booking.com?
Booking.com offers you and accommodation partners various means to communicate about accommodations and existing reservations, directing the communications through Booking.com. You can contact Booking.com with questions about your reservation or about your accommodation partners via the My Booking Page, the Booking.com app, and via other channels that we may make available.	
Booking.com may access communications and  may use automated systems to review, scan, and analyze communications for security purposes; fraud prevention; compliance with legal and regulatory requirements; investigations of potential misconduct; product development and improvement; research; customer engagement, including to provide you with information and offers that we believe may be of interest to you; and customer or technical support. We reserve the right to block the delivery of or review communications that we, in our sole discretion, believe may contain malicious content, spam, or may pose a risk to you, accommodation partners, Booking.com, or others. Note, all communications sent or received using Booking.com communication tools will be received and stored by Booking.com. Business partners through whose platform you made the reservation and accommodation partners may choose to communicate with you directly via email or other channels that Booking.com does not control.

How does Booking.com make use of mobile devices?
We offer free apps for a variety of mobile devices, as well as versions of our regular website that have been optimized for mobile and tablet browsing. These apps and mobile websites process the personal details you give us in much the same way as our website does – and they also allow you to use location services to find accommodation nearby. With your consent, we may send you push notifications with information about your reservation. You may grant us access to your location data or contact details in order to provide services requested by you. When you upload a picture from your mobile device, your picture may also be tagged with your location information. Please read the instructions of your mobile device to understand how to change the settings and enable the sharing of such data or the receipt of push notifications.
Booking.com may make use of something known as cross-device tracking in order to optimize our services and marketing activities. This may be done with or without the use of cookies. For more information about cookies and other similar technologies, please see our Cookie Statement below. With cross-device tracking, Booking.com is able to track user behaviour across multiple devices. As part of cross-device tracking, Booking.com may combine data collected from a particular browser or mobile device with another computer or device linked to the computer or device from which the data was collected. 
In order to optimize the content of the Booking.com newsletter, Booking.com combines the searches and reservations made from different computers and devices while you are logged into your user account on each of these computers and devices. If you do not want Booking.com to combine such data for newsletter generation or to optimize the content of our websites and/or apps, either log out of a device or computer or unsubscribe from the Booking.com newsletter.
Personalized advertisements shown to you on other websites or in apps, can be offered based on your activities on linked computers and devices. By opting out of the NAI behavioural advertising program (see in our Cookie Statement under “What are your choices”), you can opt out of cross-device tracking for advertisement purposes. You should know that logging out of your user account will not actually mean that you opt out of personalized advertisements.

How does Booking.com make use of social media?
Here at Booking.com, we use social media in different ways. We use it partly to facilitate the use of online reservation services, but also to promote our business partners’ travel-related products and services and to advertise, improve and facilitate our own services.
Log in with your social media account. We may offer you the opportunity to sign in to a Booking.com user account with your social media account, which saves you from having to remember different user names and passwords for different online services. After you’ve signed in once, you’ll always be able to use your social media account to sign in to your Booking.com account. You can decouple these accounts from each other at any time too.
Integration of social media plugins. We have also integrated social media plugins into the Booking.com website and apps. This means that when you click on one of the buttons (such as Facebook’s ‘Like’ button) certain information is shared with these social media providers. If you are logged in to your social media account at the same time, your social media provider may relate this information to your social media account and possibly present your actions on your social media profile to be shared with others in your network.
Other social media services and features. We may also integrate other social media services (like social media messaging) to interact with Booking.com or with your contacts about our services. We may also maintain social media accounts and offer apps on several social media sites. Whenever you connect with Booking.com through social media, your social media service provider may allow you to share information with Booking.com. If you choose to share, you will generally be told by your social media provider which information will be shared. For example, when you log into a Booking.com user account with your social media account, certain information (as authorized by you to your social media provider) may be shared with Booking.com. This might include your email address, age or profile pictures saved in your user account.
When you register with a Booking.com social media app or connect to a social media messaging service without having a Booking.com user account, the information you choose to share with us may include the basic information available in your social media profile (including your email address, status updates and a list of your contacts). We’ll use this information to help provide you with the service you requested – for example, to forward a message you want to send to your contacts or to create a personalised user experience in the app itself or on our websites. It means we can tailor our services to suit your needs, connecting you and your friends with the best travel destinations and analysing and enhancing our travel-related services. Your social media provider will be able to tell you more about how they use and process your data whenever you connect with Booking.com through them.

What security procedures does Booking.com put in place to safeguard your personal data?
In accordance with European data protection laws, we observe reasonable procedures to prevent unauthorized access to, and the misuse of, personal data.
We use appropriate business systems and procedures to protect and safeguard the personal data you give us. We also use security procedures and technical and physical restrictions for accessing and using the personal data on our servers. Only authorized personnel are permitted to access personal data in the course of their work.
When your full credit card details are needed as part of the reservation process, they are stored by us for a maximum of 10 days. After that, your credit card data (either full or partly) will be either permanently deleted or will remain secured, with limited access, for fraud detection purposes. You may also store your credit card details in your user account. If you choose to do this, your credit card details will be stored in hashed form, with the exception of the last four digits of your credit card number. That way, you’ll know which card you’re using when you come to pay.

How does Booking.com treat personal data of children?
The services offered by Booking.com are not directed at children under 18 years old. The use of any of our services is only allowed with the valid consent of a parent or a guardian. If we receive information from a child under 18 years old, we reserve the right to delete it. In limited cases as part of a reservation, purchase of other travel-related services, or in exceptional other circumstances (such as features addressed to families) Booking.com may collect and use information of children only with the consent of the parent.

How can you control the personal data you have given to Booking.com?
You always have the right to review the personal information we keep about you. You can request an overview of your personal data by emailing us to the email address stated below. Please write 'Request personal information' in the subject line of your email to speed things along a bit.
You can also contact us if you believe that the personal information we have for you is incorrect, if you believe that we are no longer entitled to use your personal data, or if you have any other questions about how your personal information is used or about this Privacy Statement. Please email or write to us using the contact details below. We will handle your request in accordance with the applicable Dutch data protection law. You can delete your user account at any time by signing into your account on the Booking.com website and choosing to remove your account.

Who is responsible for the processing of personal data on the Booking.com website and apps?
Booking.com B.V. controls the processing of personal data on its websites and mobile apps. Booking.com B.V. is a private limited liability company, incorporated under the laws of the Netherlands and has its offices at Herengracht 597, 1017 CE Amsterdam, the Netherlands. If you have any suggestions or comments about this privacy notice, please send an email to customer.service@booking.com and we’ll get right back to you. When it comes to privacy, we’re always happy to talk.


Cookie Statement
Cookies and other tracking technologies can be used on our websites and apps in various ways, such as making the Booking.com website work, to analyse traffic or for advertisement purposes. These technologies are either used by us directly, or by our business partners, including third party service providers and advertisers we work with. If you want to learn more about what a cookie is, how they are used and what your choices are, please read more here.
What is a cookie?
 How are cookies used?
What are your choices?

What is a cookie?
A cookie is a small amount of data that is placed in the browser of your computer or on your mobile device. So-called “first party cookies” (not as much fun as they sound) are cookies which are served by the entity operating the domain through which the cookie is served. Booking.com’s own cookies are therefore “first party cookies”. In case we allow others to service cookies through the Booking.com websites and apps, these cookies are so-called “third party cookies”. 
In addition, there is a difference between session cookies and permanent cookies. Session cookies will only exist until you close your browser. Permanent cookies have a longer lifespan and are not automatically deleted once you close your browser. We strive to serve cookies or allow the serving of cookies with a maximum lifespan of 5 years. Only in exceptional circumstances, such as for security purposes and where absolutely necessary, will a cookie have a longer lifespan than that.
Next to cookies, other tracking technologies are used which are similar to cookies. These can include web beacons (also known as pixel tags, web bugs or gifs), tracking URLs or software development kits (SDKs). A web beacon is a tiny graphic image of just one pixel that can be delivered to your computer as part of a web page request, in an app, in an advertisement or in an HTML email message. Pixels can be used to retrieve information from your device, such as your device type or operating system, IP address, and time of visit. They are also used to serve and read cookies in your browser. Tracking URLs are used to understand from which referring website the Booking.com websites or apps are used. SDKs are small pieces of code included in apps, which function like cookies and web beacons.
All these technologies are together referred to in this Cookie Statement as “cookies”.

How are cookies used?
Cookies are used for different purposes. They allow you to be recognized as the same user across the pages of a website, between websites or when you use an app.
Our website and apps use cookies for different purposes:
Technical cookies: We try to give our visitors an advanced, user-friendly website and apps that adapt automatically to their needs and wishes. To achieve this, we use technical cookies to show you our website, to make them function correctly, to create your user account, to sign you in and to manage your bookings. These technical cookies are absolutely necessary for our website to function properly.
Functional cookies: We also use functional cookies to remember your preferences and to help you to use our website and apps efficiently and effectively. For example, these cookies remember your preferred currency, language, your searches and your previously viewed accommodation. We may also use cookies to remember your registration information so that you don’t have to retype your login credentials each time you visit our site (because let’s face it – that’s pretty irritating). Your password will, however, always be encrypted. These functional cookies are not strictly necessary for the functioning of our website, but they add functionality and enhance your Booking.com experience.
Analytics cookies: We use these cookies to gain insight into how our visitors use Booking.com. This means we can find out what works and what doesn't, optimize and improve our websites or apps, understand the effectiveness of advertisements and communications, and ensure we continue to be interesting and relevant. The data we gather can include which web pages you have viewed, which referring/exit pages you have entered and left from, which platform type you have used, which emails you have opened and acted upon, and date and time stamp information. 
It also means we can use details about how you’ve interacted with the site, such as the number of clicks you make on a given page, your mouse movements and scrolling activity, the search words you use and the text you enter into various fields. We make use of analytics cookies as part of our online advertising campaigns to learn how users interact with our website or apps after they have been shown an online advertisement. This may include advertisements on third-party websites. Analytics cookies may also be used to enable our business partners to learn if their customers make use of accommodation offers integrated into their websites.
Commercial cookies: We use third-party cookies as well as our own to display personalized advertisements on our websites and on other websites. This is called “retargeting,” and it is based on browsing activities, such as the destinations you have been searching for, the accommodation you have viewed and the prices you have been shown.

What are your choices?
To learn more about cookies and how to manage or delete them, simply visit allaboutcookies.org and the help section of your browser. In the settings for browsers such as Internet Explorer, Safari, Firefox or Chrome, you can set which cookies to accept and which to reject. Where you find these settings depends on which browser you use. Use the "Help" function in your browser to locate the settings you need.
If you choose not to accept certain technical and/or functional cookies, you may not be able to use some functions on our website. We currently do not support “Do Not Track” browser settings. In case a common standard has been developed which defines what exactly shall be meant by “Do Not Track” browser signals, we will review this policy again.


Advertising. When it comes to online advertising and marketing companies, we strive to only work with companies that are members of the Network Advertising Initiative (NAI) and/or the Interactive Advertising Bureau (IAB). Members of NAI and IAB adhere to industry standards and codes of conduct. NAI and IAB members allow you to opt out of behavioural advertising. Visit www.networkadvertising.org to identify the NAI members that may have placed an advertising cookie file on your computer. 
To opt out of an NAI member's behavioural advertising program, simply check the box that corresponds to the company from which you wish to opt out. You may also want to visit www.youronlinechoices.com or www.youradchoices.com to learn how to opt out of customized advertisement. Your mobile device may allow you to limit the sharing of information for retargeting purposes through its settings. Please be aware that opting out of an online advertising network does not mean that you will no longer receive or be subject to online advertising or marketing analysis. It means that the network from which you opted out will no longer deliver ads tailored to your web preferences and browsing patterns.


Analytics. In order to control the collection of data for analytical purposes through Google Analytics from certain browser types, you may want to visit the following link: Google Analytics Opt-out Browser Add-on (only for desktop). In order to control the collection of data for analytical purposes by Yandex.Metrica (a tracking pixel owned by Russian search engine YANDEX), users with language setting Russian, Ukrainian or Turkish may want to visit the following link:  yandex.com. Yandex.Metrica is not used for users with any other languages. You also have an option to opt-out from Yandex personalized advertisement. In order to do so, please, visit this page and untick the box “Consider my interests”.


If you have any questions, suggestions or comments about this cookie statement, please send an email to customer.service@booking.com. This Cookie Statement may also be amended from time to time. So visit this page regularly to keep abreast of updates.

